Subject: Re: [EDUC] AFAE Colloque
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Sat, 23 Mar 2013 11:56:11 +0100
List-Id: <educ.april.org>

Bonjour,

Le 23/03/2013 09:51, � a écrit :
> Bonjour,
>
> En ce moment se tient le colloque de l'AFAE, je ne connaissais pas
> cette structure. Auriez-vous plus d'infos ?
>
> Je crains que le sc�nario soit analogue � celui du Tour de France du
> Num�rique organis� par le Caf� p�dagogique qui permet surtout �
> Microsoft de pr�senter ces produits dans les CRDP. Point cl� : les
> directeurs des CRDP sont souvent les conseillers TICE des Recteurs.

Il me semblait que cela devenait des exceptions. J'en compte seulement 6 
sur cette liste :

http://eduscol.education.fr/cid56846/conseillers-tice-aupres-des-recteurs.html

> C'est bien pratique. De plus, le programme du TDF n'est pas modifiable
> : Microsoft peut faire son marketing tranquillement, il a
> l'exclusivit� de l'espace puisqu'aucun concurrent ne pourra venir le
> d�ranger  !

Je confirme.

> Pour le colloque de l'AFAE, J'ai m�me l'impression que Microsoft anime
> un atelier sur "Manager les projets innovants dans l'�tablissement et
> sur les territoires". Quelqu'un, peut confirmer/infirmer ?

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ